@font-face {
  font-family: 'Avenir-Book';
  src: url('../fonts/Avenir-Book.eot');
  src: url('../fonts/Avenir-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/Avenir-Book.woff') format('woff'),
       url('../fonts/Avenir-Book.ttf') format('truetype'),
       url('../fonts/Avenir-Book.svg#Avenir-Book') format('svg');
  font-weight: normal;
  font-style: normal;
}
* { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; *behavior:url(boxsizing.htc); }
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

html { 
	font-size: 62.5%;
	margin:0px;
	padding:0px;
	height:100%;
} 
body {
	font-family: 'Avenir-Book', sans-serif;
	font-size:14px;	
	margin:0px;
	padding:0px;
	height:100%;
}
.content {
	max-width:980px;
	margin:0 auto;	
}
header {
	min-height:162px;
	padding-top:20px;
}
.main {
	width:70%;
	margin-right:4%;	
	float:left;
}
.sidebar {
	width:26%;
	float:left;
}
.sidebar img {
	max-width:100%;
}
header .content .main {
	padding-left:40px;
}
.statistics .review {
	background-color:#1a81c0;
	border-radius:16px;	
}
.enquetes {
	background-color:#eee;
	padding-bottom:50px;
}
.reviews .numberofreviews {
	font-size:30px;
	color:#504c4c;	
	padding:30px 30px 0px 40px;
}
.reviews .numberofreviews span {
	color:#787878;	
}
.enquete {
	background-color:#fff;
	color:#514c4c;
	border-radius:16px;	
	margin:20px 0px 60px 0px;
	padding:20px 20px 100px 20px;
}
.review.last {
	margin-bottom:20px;	
}
.statistics .review {
	margin:0px 0px 60px 0px;
}
.review .title {
	padding:30px 30px 30px 40px;	
}
.review .title .date {
	font-size:18px;
	font-weight:normal;	
	margin:0px;
	padding:0px;
	line-height:1.2em;
	float:right;
	width:20%;
	text-align:right;
	padding-top:15px;
}
.enquete .title h1, .review .title h2 {
	font-size:34px;
	font-weight:normal;	
	margin:0px;
	padding:0px;
	line-height:1.2em;
	display:block;
}
.enquete h4 {
	font-size:24px;
	font-weight:normal;	
	line-height:1.2em;
	margin:1em 0px 0px 0px;
}
.statistics .review .title h1 {
	color:#fff;	
}
.review .body {
	position:relative;	
}
.review .score {
	width:40%;
	float:left;
}
.review .score .rating {
	font-size:80px;
	text-align:center;
	display:block;
}
.statistics .review .score .rating {
	color:#fff;
	font-size:100px;
}
.review .score .numberofreviews {
	font-size:18px;
	color:#fff;
	text-align:center;
	display:block;
}
.review .ratings {
	width:100%;
	font-size:16px;
	padding:20px 40px;
	background-color:rgba(0,0,0,0.15);
	border-bottom-left-radius:16px;
	border-bottom-right-radius:16px;	
}
.statistics .review .averages {
	width:60%;
	float:left;
	padding:20px 40px;
	font-size:18px;
	color:#fff;
	background-color:rgba(255,255,255,0.10)
}
.review .averages ul, .review .averages ul li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.review .ratings ul, .review .ratings ul li {
	margin:0px;
	padding:0px;
	list-style:none;
}
.review .ratings ul {
    list-style-type: disc;
    columns: 2;
    -webkit-columns: 2;
    -moz-columns: 2;
    list-style-position: inside;
	-webkit-column-gap: 60px; /* Chrome, Safari, Opera */
    -moz-column-gap: 60px; /* Firefox */
    column-gap: 60px;
}
.review .ratings ul li {

}
.review .ratings ul li:nth-child(odd) {
	
}
.review .ratings ul li .label {
	width:90%;	
	float:left;
}
.review .ratings ul li .rating {
	width:10%;
	float:right;
	text-align:right;	
}
.review .averages ul li {
	width:45%;
	float:left;
}
.review .averages ul li:nth-child(odd) {
	margin-right:5%;
}
.statistics .review .averages ul li {
	width:100%;
	float:none;
}
.review .averages ul li .label {
	width:90%;	
	float:left;
}
.review .averages ul li .rating {
	width:10%;
	float:right;
	text-align:right;	
}
.review .averages ul li {
	margin-bottom:.3em;
}
.review .answers {
	background-color:rgba(0,0,0,0.05);
	width:60%;
	padding:20px 40px;
	float:left;
	min-height:200px;
}
.review .answers p {
	margin:0px;
	font-size:16px;
}
.review .recommendation {
	width:40%;
	float:none;
	position:absolute;
	bottom:0px;
	padding:20px 30px 20px 40px;
	font-size:17px;
	text-align:center;
	color:#fff;
	background-color:rgba(0,0,0,0.30)
}
.statistics .review .recommendation {
	width:40%;
	float:left;
	padding:30px 30px 30px 40px;
	font-size:24px;
	color:#fff;
	position:relative;
	bottom:auto;
	background-color:rgba(255,255,255,0.10)
}
.review .share {
	width:60%;
	float:left;
	padding:20px 20px 14px 20px;
	font-size:18px;
}
.statistics .review .share {
	color:#fff;
	background-color:rgba(255,255,255,0.20)
}
.review .share a {
	display:inline-block;
	width:53px;
	height:53px;	
	margin-left:20px;
}
.review .share .facebook {
	background-image:url(../images/facebook.png);
}
.review .share .twitter {
	background-image:url(../images/twitter.png);
}
.sidebar {
	font-size:14px;
	color:#514c4c;
	line-height:1.2em;	
}
.sidebar .languages {
	margin:0px 0px 1.5em 0px;
	background-color:#eee;
	border:1px solid #ccc;
	border-radius:4px;
	display:inline-block;
	padding:0px;
}
.sidebar .languages a {
	width:40px;
	display:inline-block;
	float:left;
	height:30px;
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	vertical-align:top;
}
.sidebar .languages a:hover {
	background-color:#dcdcdc;	
}
.sidebar .languages a.active {
	background-color:#b9b9b9;	
}
.sidebar .languages a.europe {
	background-image:url(../images/europe.png);		
}
.sidebar .languages a.dutch {
	background-image:url(../images/dutch.png);	
}
.sidebar .languages a.english {
	background-image:url(../images/english.png);	
}
.sidebar .languages a.german {
	background-image:url(../images/german.png);	
}
.sidebar h3 {
	font-size:24px;
	font-weight:normal;
	margin:1em 0px 1em 0px;
}
.sidebar p {
	margin:0px 0px 1em 0px;
}
.sidebar a {
	text-decoration:none;
	color:#1a81c0;
}
.sidebar a:hover {
	text-decoration:underline;
}

.enquete li:before,
.enquete li:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.enquete li:after {
    clear: both;
}

.enquete li  {
    *zoom: 1;
}
.scoreheader {
}
.scoreheader span {
	display:block;
	float:left;
	width:33px;
	text-align:center;
}
.scoreheader span.nvt {
	margin-left:15px;
}
.scorebar span {
	display:block;
	float:left;
	width:33px;
	text-align:center;
}

.scorebar a {
	float:left;
	display:block;	
	width:34px;
	text-align:center;
	border-top:1px solid #003;
	border-bottom:1px solid #003;
	border-left:1px solid #003;
}
.scorebar a.last {
	border-right:1px solid #003;
}
.enquete ul {
	list-style:none;
	margin:0px;
	padding:0px;	
}
.enquete li {
	padding:5px 0;
}
.enquete li.goedslecht {
	padding:0;	
}
.enquete li .goed {
	margin-left:270px;	
}
.enquete li .slecht {
	margin-left:200px;	
}
.enquete li.zebra {
	background-color:#efefef;	
}
.enquete label.label {
	float:left;
	display:block;
	width:200px;
	font-size:14px;
	padding-top:4px;
	margin-left:5px;
}
.enquete .info {
	float:left;
	display:block;
	width:200px;
	padding:4px 0px;
	margin-left:5px;
	font-style:italic;
}
.enquete label.error {
	color:#C00;
}
.enquete input[type=text], .enquete input[type=email] {
	width:365px;
	padding:0px 5px;
	border:1px solid #c0c1c2;
	background-color:#fff;
}
#enqueteform input[type=text], #enqueteform input[type=email],#qandavraagform input[type=text],#qandavraagform input[type=email],#qandaantwoordform input[type=text] {
	height:23px;
	padding-top:0px;
	font-size:12px;
	font-family:Verdana, sans-serif;
	padding:3px 5px;
}
.enquete .textareabg {
	width:385px;	
	height:90px;
	float:left;
	
}
.enquete select {
	font-size:12px;	
	border:1px solid #c0c1c2;
	font-family:Verdana, sans-serif;
}
.enquete textarea {
	width:375px;	
	height:83px;
	border:none;
	overflow:auto;
	border:1px solid #c0c1c2;
	font-family:Verdana, sans-serif;
	font-size:12px;
	padding:3px 5px;
}
.bottom-container .section {
	padding:0px;	
}
.bottom-container .section .widget {
	margin:0px;	
}


.main img {
	background-color: transparent;
	padding: 0px;
	border: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position:relative;
	max-height:130px;
}

.slider {
	display:block;
	width:330px;
	margin:0px;
	padding:0px;
	height:23px;
	position:relative;
	
	background-image:url(../images/slider-bg-over.png);
	background-repeat:no-repeat;
	background-position:left;
	float:left;
}
.slider img {
	-moz-box-shadow:none;
	padding:0px;
	border:none;
	background-color:transparent;
	margin:0px;
	float:left;
	
}
.slidernvt {
	float:left;	
	width:30px;
	height:23px;
	margin-left:16px;
}
.keuzebox {
	display:block;
	float:left;	
}
.keuzebox p {
	margin:0 0 .5em 0;
}
.keuzebox label {
	padding-left:10px;
}
.checkboxholder {
	display:block;
	float:left;
}
.error {
	color:#ca052d;
}
#enquetesubmit {
	background-color:#00b7ed;
	display:inline-block;
	padding:15px 20px;
	color:#fff;
	text-decoration:none;
	font-size:18px;
	margin-bottom:1.5em;
	border-radius:6px;
	background-image:url(../images/rate-icon.png);
	background-position : calc(100% - 20px) center;
	padding-right:70px;
	background-repeat:no-repeat;
	float:right;
}
#enquetesubmit:hover {
	background-color:#1a81c0;
}
#verplicht {
	padding-left:5px;	
}
#voorwaardenlink {
	margin-left:5px;	
}